<?xml version="1.0" encoding="utf-8" standalone="no"?>
<npcs>
    <npc name="GRANDPA" spotUniqueId="GRANDPA_FARMHOUSE">
        <player uniqueUserId="snH7u45trT0ymjhKFkA7GNRCLLdRyiMXqEp0QcAqBNo=" numContacts="6">
            <conversation uniqueId="0bc5b0ce93" numTriggered="3" lastMonotonicDay="7" lastDate="2025/02/19 02:33"/>
            <conversation uniqueId="0eb8244863" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 02:33"/>
            <conversation uniqueId="a374514294" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 02:33"/>
            <conversation uniqueId="14df9c02fe" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 02:33"/>
        </player>
        <player uniqueUserId="TAORGBVtJEsPrmGvPs15G1rSNxgpY4mg5kvfh6UL6Ug=" numContacts="4">
            <conversation uniqueId="0eb8244863" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 00:38"/>
            <conversation uniqueId="2b7a16ed2c" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 00:38"/>
            <conversation uniqueId="943dfa6ad3" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 00:39"/>
            <conversation uniqueId="0bc5b0ce93" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 00:38"/>
        </player>
        <player uniqueUserId="xmbs1602eVcH8CHvznjhIwKDKycVuYvGD8WRYdezC7w=" numContacts="20">
            <conversation uniqueId="14df9c02fe" numTriggered="1" lastMonotonicDay="6" lastDate="2025/02/18 22:35"/>
            <conversation uniqueId="0eb8244863" numTriggered="3" lastMonotonicDay="6" lastDate="2025/02/18 22:35"/>
            <conversation uniqueId="5b513c4a53" numTriggered="1" lastMonotonicDay="6" lastDate="2025/02/18 22:35"/>
            <conversation uniqueId="e7838dd43b" numTriggered="2" lastMonotonicDay="6" lastDate="2025/02/18 22:35"/>
            <conversation uniqueId="1902e5d57c" numTriggered="1" lastMonotonicDay="6" lastDate="2025/02/18 22:34"/>
            <conversation uniqueId="0bc5b0ce93" numTriggered="9" lastMonotonicDay="6" lastDate="2025/02/18 22:35"/>
            <conversation uniqueId="6ac40cfb03" numTriggered="1" lastMonotonicDay="6" lastDate="2025/02/18 22:07"/>
            <conversation uniqueId="6183bdf4c5" numTriggered="2" lastMonotonicDay="6" lastDate="2025/02/18 22:07"/>
        </player>
        <player uniqueUserId="2MDS1sYSbvEETwObqZMX/rqqNqkXY/JQ4pIF2ntcFZ8=" numContacts="4">
            <conversation uniqueId="0bc5b0ce93" numTriggered="2" lastMonotonicDay="6" lastDate="2025/02/18 22:07"/>
            <conversation uniqueId="66409efb3f" numTriggered="1" lastMonotonicDay="6" lastDate="2025/02/18 22:07"/>
            <conversation uniqueId="0eb8244863" numTriggered="1" lastMonotonicDay="6" lastDate="2025/02/18 22:07"/>
        </player>
    </npc>
    <npc name="FORESTER" spotUniqueId="FORESTER_SHED">
        <player uniqueUserId="xmbs1602eVcH8CHvznjhIwKDKycVuYvGD8WRYdezC7w=" numContacts="12">
            <conversation uniqueId="fb64bbd029" numTriggered="1" lastMonotonicDay="12" lastDate="2025/02/22 01:18"/>
            <conversation uniqueId="d70dccca41" numTriggered="1" lastMonotonicDay="12" lastDate="2025/02/22 01:17"/>
            <conversation uniqueId="457fa60903" numTriggered="1" lastMonotonicDay="12" lastDate="2025/02/22 01:17"/>
            <conversation uniqueId="a85b93c3f1" numTriggered="1" lastMonotonicDay="12" lastDate="2025/02/22 01:17"/>
            <conversation uniqueId="d531ed7c4a" numTriggered="2" lastMonotonicDay="12" lastDate="2025/02/22 01:17"/>
            <conversation uniqueId="f96ffe0ebb" numTriggered="1" lastMonotonicDay="12" lastDate="2025/02/22 01:17"/>
            <conversation uniqueId="8b24b3ebc0" numTriggered="4" lastMonotonicDay="12" lastDate="2025/02/22 01:18"/>
            <conversation uniqueId="cc24a19e5d" numTriggered="1" lastMonotonicDay="12" lastDate="2025/02/22 01:18"/>
        </player>
    </npc>
    <npc name="FARMER" spotUniqueId="FARMER_HOUSE">
        <player uniqueUserId="2MDS1sYSbvEETwObqZMX/rqqNqkXY/JQ4pIF2ntcFZ8=" numContacts="19">
            <conversation uniqueId="7bd2e5dfb4" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 01:44"/>
            <conversation uniqueId="ebeacb73a1" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 01:44"/>
            <conversation uniqueId="b8b9dcd61a" numTriggered="2" lastMonotonicDay="7" lastDate="2025/02/19 01:44"/>
            <conversation uniqueId="bdd07bda2c" numTriggered="8" lastMonotonicDay="7" lastDate="2025/02/19 01:44"/>
            <conversation uniqueId="154091482c" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 01:43"/>
            <conversation uniqueId="18aa76b0b0" numTriggered="2" lastMonotonicDay="7" lastDate="2025/02/19 01:44"/>
            <conversation uniqueId="3120942e0e" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 01:44"/>
            <conversation uniqueId="7397f64ca4" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 01:44"/>
            <conversation uniqueId="d77021131d" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 01:43"/>
            <conversation uniqueId="de3df4adb9" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 01:43"/>
        </player>
    </npc>
    <npc name="HELPER" spotUniqueId="HELPER_HOUSE"/>
    <npc name="ANIMAL_DEALER" spotUniqueId="ANIMAL_DEALER_SHOP">
        <player uniqueUserId="TAORGBVtJEsPrmGvPs15G1rSNxgpY4mg5kvfh6UL6Ug=" numContacts="41">
            <conversation uniqueId="345249355c" numTriggered="5" lastMonotonicDay="7" lastDate="2025/02/19 02:56"/>
            <conversation uniqueId="d6eedf8c62" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 01:45"/>
            <conversation uniqueId="fdd2fcb3bf" numTriggered="3" lastMonotonicDay="7" lastDate="2025/02/19 02:56"/>
            <conversation uniqueId="d7fd87a0fd" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 00:53"/>
            <conversation uniqueId="dfaead6155" numTriggered="11" lastMonotonicDay="7" lastDate="2025/02/19 02:56"/>
            <conversation uniqueId="1634f655c1" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 01:45"/>
            <conversation uniqueId="e447e72870" numTriggered="3" lastMonotonicDay="7" lastDate="2025/02/19 01:15"/>
            <conversation uniqueId="65a2bc676d" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 02:56"/>
            <conversation uniqueId="bb0236da62" numTriggered="4" lastMonotonicDay="7" lastDate="2025/02/19 02:56"/>
            <conversation uniqueId="1ad0aa0a44" numTriggered="2" lastMonotonicDay="7" lastDate="2025/02/19 01:13"/>
            <conversation uniqueId="011f066db1" numTriggered="5" lastMonotonicDay="7" lastDate="2025/02/19 02:56"/>
            <conversation uniqueId="67571deb6c" numTriggered="2" lastMonotonicDay="7" lastDate="2025/02/19 01:16"/>
            <conversation uniqueId="1d245e80f4" numTriggered="1" lastMonotonicDay="7" lastDate="2025/02/19 01:45"/>
        </player>
    </npc>
</npcs>
